Results 1 to 5 of 5

Thread: Old Softmodded Wii, how do I upgrade?

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    7
    Thanks
    5
    Thanked 1 Time in 1 Post

    Old Softmodded Wii, how do I upgrade?

    I softmodded my Wii a long time ago using the Zelda Twilight Princess hack (iirc), and it's been a while so I am looking to get back into the scene and upgrade my Wii with the latest softmods.

    When I go to the info page on the Homebrew Channel (after pressing the home button top right), it reads the following:
    1.0.1 [I assume that's the version of my Homebrew Channel]
    IOS 36 v4.18

    When I check the FW version (by going to my Wii Settings page), it reads:
    Ver 3.2U

    So from here what do I need to do to have the latest and greatest in softmods to play backups of my games, I've noticed that some of the newer games I've bought aren't able to be backedup or played properly using the current version of softmods that I am using? I've seen numerous tutorials about starting from scratch and softmodding, but nothing that explains how to upgrade my softmod? Also bootmii seems to be new to the scene since I first modded so I don't even have that on my Wii.
    Where do I begin?

    Thanks in advance for any nudges in the right direction,
    -BassKozz
    Last edited by BassKozz; 01-24-2010 at 03:02 PM.

  2. #2
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    If your wii is that old, I would recommend following the 3.1-4.1 guide to get everything up to date. You should also be able to install bootmii as boot2 which can save you from 99.9% of most bricks if you make a nad backup. And seeing as how this is your first post...

    Welcome to the community! Members of the community are extremely helpful, and there is information throughout the site on just about every issue you could imagine. Make sure you read ShadowSonic2's Wiihacks Ultimate Index. Here are a few things to help you get going:

    1) Read the Rules of the site. They are important and there are consequences to ignoring the rules, not that you would do anything like that.

    2) Read the Tutorials and Guides.

    3) SEARCH for questions you may have before starting a new thread. If you would like to narrow your search, choose the option on the search page that says "Search Titles Only."

    4) The advice on this site is all free, but it does cost money to operate. If you're able it would be greatly appreciated if you DONATE.

    It is NOT advised that you update to system menu 4.2 at the moment. Although it can still be modded, it's only reason for existing was to eliminate the homebrew channel.

    If you have not softmodded yet, there's an excellent guide by dogeggs for system menu 3.1-4.1 FOUND HERE

    And a wonderful guide by messie for system menu 4.2 FOUND HERE

    Any other problems can usually easily be found by searching.

    Feel free to join us on the IRC! We can be found at: irc://irc.uicn.net/wiihacks

    AND FINALLY... Love is in the air here at Wiihacks.com, and if you're able to convey your love for this site better than anyone else you could WIN A WODE! (Wii Optical Drive Emulator.) Find out more details on this exciting contest HERE...

    Again, welcome to the wiihacks community. We hope you enjoy your stay!


  3. 1 User Says Thank You junkmail For This Useful Post


  4. #3
    Junior Member
    Join Date
    Apr 2009
    Posts
    7
    Thanks
    5
    Thanked 1 Time in 1 Post
    Thanks junkmailturds,
    So there's no harm in starting from scratch again, even thou mine is already softmodded?

  5. #4
    Junior Member
    Join Date
    Apr 2009
    Posts
    7
    Thanks
    5
    Thanked 1 Time in 1 Post
    Update:

    I tried using the guide junkmailturds's suggested ( New 3.1-4.1 Softmod for ANY Wii ) only to be stopped in my tracks at Step #1c (after loading the boot.elf / HackMii Installer), with an error message that reads:
    HackMii installer v0.5 (c) 2008, 2009 Team Twiizers

    This installer can NOT continue!

    There is no known vulnerable IOS installed on this Wii.
    Please note that we will not use a fakesigned IOS due to security restrictions.

    Look for an updated version at:
    http://bootmii.org

    If this is already the latest version... well, suck it.
    And it only gives me the option to Exit
    Last edited by BassKozz; 01-24-2010 at 03:58 PM.

  6. #5
    Junior Member
    Join Date
    Apr 2009
    Posts
    7
    Thanks
    5
    Thanked 1 Time in 1 Post
    Quote Originally Posted by BassKozz View Post
    Update:

    I tried using the guide junkmailturds's suggested ( New 3.1-4.1 Softmod for ANY Wii ) only to be stopped in my tracks at Step #1c (after loading the boot.elf / HackMii Installer), with an error message that reads:

    And it only gives me the option to Exit
    Solved: New 3.1-4.1 Softmod for ANY Wii - Page 1101
    Thanks to gen3sf

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •